## gf2x 1.1

=== debian/changelog ===
gf2x (1.1-2) unstable; urgency=medium

  * Don't compile with pclmul by default (Closes: #725253)
  * Handle msse2 better (Closes: #769249)
  * Fix a memset issue.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 19 Nov 2014 13:38:48 +0100

gf2x (1.1-1) unstable; urgency=low

  * Initial release (Closes: #720725).

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 17 Sep 2013 07:20:49 +0200
