=== debian/control ===
Source: gf2x
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: math
Priority: optional
Standards-Version: 3.9.6
Homepage: http://gf2x.gforge.inria.fr/
Build-Depends: debhelper (>= 9), dh-autoreconf (>= 4~)
Vcs-Git: git://anonscm.debian.org/debian-science/packages/gf2x.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/gf2x.git

Package: libgf2x1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Routines for fast arithmetic in GF(2)[x]
 GF2X  is a C/C++ software package containing routines for
 fast arithmetic in GF(2)[x] (multiplication, squaring, GCD)
 and searching for irreducible/primitive trinomials.

Package: libgf2x-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libgf2x1 (= ${binary:Version})
Description: Routines for fast arithmetic in GF(2)[x] (development files)
 GF2X  is a C/C++ software package containing routines for
 fast arithmetic in GF(2)[x] (multiplication, squaring, GCD)
 and searching for irreducible/primitive trinomials.
 .
 This package contains the development files for the library.
