=== debian/rules ===
#!/usr/bin/make -f

DEB_CONFIGURE_EXTRA_FLAGS += --disable-pclmul

%:
	dh $@ --with autoreconf
