=== debian/watch ===
version=3
https://gforge.inria.fr/frs/?group_id=1874 .*/gf2x-(\d[-\d.]*)\.tar\.gz
