## gf2x 1.2

=== debian/changelog ===
gf2x (1.2-5) unstable; urgency=medium

  * Point Vcs* fields to salsa.debian.org.
  * Bump std-dev to 4.1.3.
  * Bump d/watch to version 4.
  * Change d/copyright to https.
  * Move libgf2x1 to section libs (following lintian).

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 15 Feb 2018 14:10:40 +0100

gf2x (1.2-4) unstable; urgency=medium

  * Team upload.
  * Actually disable HW-specific code also on i386. (Closes: #890254)

 -- Ximin Luo <infinity0@debian.org>  Mon, 12 Feb 2018 18:26:47 +0100

gf2x (1.2-3) unstable; urgency=medium

  * Team upload.
  * Actually disable HW-specific code.

 -- Ximin Luo <infinity0@debian.org>  Mon, 12 Feb 2018 14:39:24 +0100

gf2x (1.2-2) unstable; urgency=medium

  * Make sure no harware-specific code is used.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 18 Aug 2017 16:26:01 +0200

gf2x (1.2-1) unstable; urgency=medium

  * New upstream release.
  * Push standards-version to 4.0.1.
  * Use https for Vcs-*.
  * Remove the memset patch, now in upstream.
  * Remove the mul test patch ; upstream has changed.
  * Remove the sse2 patch, now in upstream.
  * Add hardening options.
  * Update d/copyright.
  * Bump dh compat to 10.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 18 Aug 2017 16:25:27 +0200
