=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: math
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Homepage: http://gf2x.gforge.inria.fr/
-Build-Depends: debhelper (>= 9), dh-autoreconf (>= 4~)
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/gf2x.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/gf2x.git
+Build-Depends: debhelper (>= 10)
+Vcs-Git: https://salsa.debian.org/science-team/gf2x.git
+Vcs-Browser: https://salsa.debian.org/science-team/gf2x
 
 Package: libgf2x1
 Architecture: any
 Multi-Arch: same
+Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Routines for fast arithmetic in GF(2)[x]
