## gf2x 1.3.0

=== debian/changelog ===
gf2x (1.3.0-2) unstable; urgency=medium

  * Fix d/watch.
  * Bump dh compat to level 13.
  * Bump std-vers to 4.6.0.
  * Mark the .la file as not-installed.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Aug 2021 11:18:21 +0200

gf2x (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Move from debian/compat file to debhelper-compat (= 12).
  * Bump std-ver to 4.4.1.
  * Drop patch (upstream).
  * Use my debian.org mail address.
  * Bump soname version.
  * Install the pkgconfig file.
  * Don't build the static library.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 05 Jan 2020 10:12:22 +0100
