=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: gf2x
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.1.3
+Standards-Version: 4.6.0
 Homepage: http://gf2x.gforge.inria.fr/
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://salsa.debian.org/science-team/gf2x.git
 Vcs-Browser: https://salsa.debian.org/science-team/gf2x
 
-Package: libgf2x1
+Package: libgf2x3
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -23,7 +23,7 @@
 Package: libgf2x-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libgf2x1 (= ${binary:Version})
+Depends: ${misc:Depends}, libgf2x3 (= ${binary:Version})
 Description: Routines for fast arithmetic in GF(2)[x] (development files)
  GF2X  is a C/C++ software package containing routines for
  fast arithmetic in GF(2)[x] (multiplication, squaring, GCD)
