=== debian/watch ===
version=4
https://gitlab.inria.fr/gf2x/gf2x/-/tags .*gf2x-(\d[-\d.]*)\.tar\.bz2
